Index: cpukit/libtest/testbeginend.c
===================================================================
--- cpukit/libtest/testbeginend.c	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ cpukit/libtest/testbeginend.c	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -29,5 +29,5 @@
 static const char* const test_state_strings[] =
 {
-  "EXPECTED-PASS",
+  "EXPECTED_PASS",
   "EXPECTED_FAIL",
   "USER_INPUT",
Index: testsuites/libtests/block06/block06.scn
===================================================================
--- testsuites/libtests/block06/block06.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/libtests/block06/block06.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST BLOCK 6 ***
 *** TEST VERSION: 5.0.0.0875607358b38443acf395ad675a4f07794d5f95
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD: RTEMS_NETWORKING RTEMS_POSIX_API RTEMS_SMP
 *** TEST TOOLS: 7.3.0 20180125 (RTEMS 5, RSB 6d9c77c77d271d1fc2dfe8493d6713930b52a6dd, Newlib 3.0.0)
Index: testsuites/libtests/dl06/dl06.scn
===================================================================
--- testsuites/libtests/dl06/dl06.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/libtests/dl06/dl06.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST libdl (RTL) 6 ***
 *** TEST VERSION: 5.0.0.af6168c6ef19b317c8724ca5950699414d15cf3c-modified
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD: RTEMS_NETWORKING RTEMS_POSIX_API
 *** TEST TOOLS: 7.3.0 20180125 (RTEMS 5, RSB 4b3e0f8e3d6998b84a2503dd2e11578989b1672b, Newlib 3.0.0)
Index: testsuites/libtests/dl07/dl07.scn
===================================================================
--- testsuites/libtests/dl07/dl07.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/libtests/dl07/dl07.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST libdl (RTL) 7 ***
 *** TEST VERSION: 5.0.0.6de8cc8ad871a197d7233a9221786d8efee87840-modified
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD: RTEMS_NETWORKING RTEMS_POSIX_API
 *** TEST TOOLS: 7.3.0 20180125 (RTEMS 5, RSB 30da0c720b78eba16a3f5272206c07415368617b, Newlib 2ab57ad59bc35dafffa69cd4da5e228971de069f)
Index: testsuites/libtests/dl08/dl08.scn
===================================================================
--- testsuites/libtests/dl08/dl08.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/libtests/dl08/dl08.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST libdl (RTL) 8 ***
 *** TEST VERSION: 5.0.0.e6835265a37d465b9100d7d4d234fece18e4626c-modified
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD: RTEMS_NETWORKING RTEMS_POSIX_API
 *** TEST TOOLS: 7.3.0 20180125 (RTEMS 5, RSB 30da0c720b78eba16a3f5272206c07415368617b, Newlib 2ab57ad59bc35dafffa69cd4da5e228971de069f)
Index: testsuites/libtests/dl09/dl09.scn
===================================================================
--- testsuites/libtests/dl09/dl09.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/libtests/dl09/dl09.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST libdl (RTL) 9 ***
 *** TEST VERSION: 5.0.0.ab08681fe52cad071f3a8d554af28c8bfc53b28f-modified
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD: RTEMS_POSIX_API
 *** TEST TOOLS: 7.4.0 20181206 (RTEMS 5, RSB 257c9267cfce362138a265764c6a799c12c6b181, Newlib dc6e94551f09d3a983afd571478d63a09d6f66fa)
Index: testsuites/libtests/dl10/dl10.scn
===================================================================
--- testsuites/libtests/dl10/dl10.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/libtests/dl10/dl10.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST libdl (RTL) 10 ***
 *** TEST VERSION: 5.0.0.c1aa9685eaa9d5d321c965a2aa44f868b7834c23
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD: RTEMS_NETWORKING RTEMS_POSIX_API
 *** TEST TOOLS: 7.4.0 20181206 (RTEMS 5, RSB 98588a55961a92f5d27bfd756dfc9e31b2b1bf98, Newlib 3e24fbf6f)
Index: testsuites/libtests/ftp01/ftp01.scn
===================================================================
--- testsuites/libtests/ftp01/ftp01.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/libtests/ftp01/ftp01.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST FTP 1 ***
 *** TEST VERSION: 5.0.0.b38887ad22e2e28c15b4e248dac72f6eaff8cb13
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD: RTEMS_NETWORKING
 *** TEST TOOLS: 7.3.0 20180125 (RTEMS 5, RSB 9670d7541e0621915e521fe76e7bb33de8cee661, Newlib d13c84eb07e35984bf7a974cd786a6cdac29e6b9)
Index: testsuites/libtests/record01/record01.scn
===================================================================
--- testsuites/libtests/record01/record01.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/libtests/record01/record01.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST RECORD 1 ***
 *** TEST VERSION: 5.0.0.f0ae613ba72bc4b95797e2482c4bd0fa5546331d
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD: RTEMS_NETWORKING
 *** TEST TOOLS: 7.4.0 20181206 (RTEMS 5, RSB 376edee1c734fb412b731a7d9e57757dd4cc5f07, Newlib dc6e94551f09d3a983afd571478d63a09d6f66fa)
Index: testsuites/libtests/record02/record02.scn
===================================================================
--- testsuites/libtests/record02/record02.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/libtests/record02/record02.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST RECORD 2 ***
 *** TEST VERSION: 5.0.0.807ea677b298ed13796d27c493c726c0bfe6e036
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD: RTEMS_NETWORKING RTEMS_POSIX_API
 *** TEST TOOLS: 7.4.1 20190514 (RTEMS 5, RSB e047d64adf806d37393eb12d02a7ce26633d2eba, Newlib 5c2a3661c)
Index: testsuites/libtests/telnetd01/telnetd01.scn
===================================================================
--- testsuites/libtests/telnetd01/telnetd01.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/libtests/telnetd01/telnetd01.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST TELNETD 1 ***
 *** TEST VERSION: 5.0.0.dc32b6aa0807fb70f9b26bc0bc6e164ddb49bd3a
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD: RTEMS_NETWORKING
 *** TEST TOOLS: 7.3.0 20180125 (RTEMS 5, RSB 9670d7541e0621915e521fe76e7bb33de8cee661, Newlib d13c84eb07e35984bf7a974cd786a6cdac29e6b9)
Index: testsuites/libtests/ttest01/ttest01.scn
===================================================================
--- testsuites/libtests/ttest01/ttest01.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/libtests/ttest01/ttest01.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST TTEST 1 ***
 *** TEST VERSION: 5.0.0.cfcc2cbf7aa4e6aeb6dca83d57cf2dae610d4d65
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD: RTEMS_DEBUG RTEMS_NETWORKING RTEMS_POSIX_API RTEMS_SMP
 *** TEST TOOLS: 7.4.0 20181206 (RTEMS 5, RSB e0aec65182449a4e22b820e773087636edaf5b32, Newlib 1d35a003f)
Index: testsuites/psxtests/psxinttypes01/psxinttypes01.scn
===================================================================
--- testsuites/psxtests/psxinttypes01/psxinttypes01.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/psxtests/psxinttypes01/psxinttypes01.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST PSXINTTYPE 01 ***
 *** TEST VERSION: 5.0.0.5c2e7104e7de6ac70fae6e8d1e84c9f36c476d43
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD:
 *** TEST TOOLS: 7.4.1 20190514 (RTEMS 5, RSB a50f0c044ad732db728cc942d5fde82a1faf1d12, Newlib d14714c69)
Index: testsuites/psxtests/psxonce01/psxonce01.scn
===================================================================
--- testsuites/psxtests/psxonce01/psxonce01.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/psxtests/psxonce01/psxonce01.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST PSXONCE 1 ***
 *** TEST VERSION: 5.0.0.e214ff4b636011bd149e3683c89aa982e361fd1c
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD:
 *** TEST TOOLS: 7.4.0 20181206 (RTEMS 5, RSB c41b9d0df7e5b4a5056ca50c2534380a44e92769, Newlib 3e24fbf6f)
Index: testsuites/smptests/smpfatal09/smpfatal09.scn
===================================================================
--- testsuites/smptests/smpfatal09/smpfatal09.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/smptests/smpfatal09/smpfatal09.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST SMPFATAL 9 ***
 *** TEST VERSION: 5.0.0.cfa82b34b0c53ab4e3d84dd8ab5225793d48fcd0
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD: RTEMS_SMP
 *** TEST TOOLS: 7.4.0 20181206 (RTEMS 5, RSB ddba5372522da341fa20b2c75dfe966231cb6790, Newlib df6915f029ac9acd2b479ea898388cbd7dda4974)
Index: testsuites/smptests/smpmulticast01/smpmulticast01.scn
===================================================================
--- testsuites/smptests/smpmulticast01/smpmulticast01.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/smptests/smpmulticast01/smpmulticast01.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST SMPMULTICAST 1 ***
 *** TEST VERSION: 5.0.0.41cddcc6e194be27d1e4125b961acb94e278552b
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD: RTEMS_POSIX_API RTEMS_SMP
 *** TEST TOOLS: 7.4.1 20190514 (RTEMS 5, RSB 7a80d6ced664748e66904cd98250f6a9c727361b, Newlib 1d35a003f)
Index: testsuites/smptests/smpopenmp01/smpopenmp01.scn
===================================================================
--- testsuites/smptests/smpopenmp01/smpopenmp01.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/smptests/smpopenmp01/smpopenmp01.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST SMPOPENMP 1 ***
 *** TEST VERSION: 5.0.0.4c8cffc19865eaa3b033ce2776bcce9992f24b18
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD: RTEMS_POSIX_API RTEMS_SMP
 *** TEST TOOLS: 7.3.0 20180125 (RTEMS 5, RSB 6d9c77c77d271d1fc2dfe8493d6713930b52a6dd, Newlib 3.0.0)
Index: testsuites/smptests/smpschededf04/smpschededf04.scn
===================================================================
--- testsuites/smptests/smpschededf04/smpschededf04.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/smptests/smpschededf04/smpschededf04.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST SMPSCHEDEDF 4 ***
 *** TEST VERSION: 5.0.0.a76f83b01412e5a6c18f8ab950a027014e24b4fb
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD: RTEMS_SMP
 *** TEST TOOLS: 7.3.0 20180125 (RTEMS 5, RSB fec257a64320c24e3a7599df68cfe59ff0c94d8e, Newlib 3.0.0)
Index: testsuites/smptests/smpthreadpin01/smpthreadpin01.scn
===================================================================
--- testsuites/smptests/smpthreadpin01/smpthreadpin01.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/smptests/smpthreadpin01/smpthreadpin01.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST SMPTHREADPIN 1 ***
 *** TEST VERSION: 5.0.0.2d1c3dff12bbbfec63997985f11bc80edfc1e994
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD: RTEMS_SMP
 *** TEST TOOLS: 7.3.0 20180125 (RTEMS 5, RSB 9670d7541e0621915e521fe76e7bb33de8cee661, Newlib d13c84eb07e35984bf7a974cd786a6cdac29e6b9)
Index: testsuites/sptests/spconfig01/spconfig01.scn
===================================================================
--- testsuites/sptests/spconfig01/spconfig01.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/sptests/spconfig01/spconfig01.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST SPCONFIG 1 ***
 *** TEST VERSION: 5.0.0.e0a9336bf939e7bc4b0adb9227e2d2198de8dc7f
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD:
 *** TEST TOOLS: 7.3.0 20180125 (RTEMS 5, RSB 219a4babbcbbc509bd6d2a85d2e1a5315c7d153c, Newlib d13c84eb07e35984bf7a974cd786a6cdac29e6b9)
Index: testsuites/sptests/spconfig02/spconfig02.scn
===================================================================
--- testsuites/sptests/spconfig02/spconfig02.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/sptests/spconfig02/spconfig02.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST SPCONFIG 2 ***
 *** TEST VERSION: 5.0.0.5f0d0d2d272bebb13f63efe70cb186bbf7715a89
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD:
 *** TEST TOOLS: 7.3.0 20180125 (RTEMS 5, RSB 279e47eab88299b0123be5a1e4446fe4a9329a54, Newlib 08eab6396f678cf5e5968acaed0bae9fd129983b)
Index: testsuites/sptests/spcxx01/spcxx01.scn
===================================================================
--- testsuites/sptests/spcxx01/spcxx01.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/sptests/spcxx01/spcxx01.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST SPCXX 1 ***
 *** TEST VERSION: 5.0.0.cfa82b34b0c53ab4e3d84dd8ab5225793d48fcd0
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD:
 *** TEST TOOLS: 7.4.0 20181206 (RTEMS 5, RSB ddba5372522da341fa20b2c75dfe966231cb6790, Newlib df6915f029ac9acd2b479ea898388cbd7dda4974)
Index: testsuites/sptests/spfatal32/spfatal32.scn
===================================================================
--- testsuites/sptests/spfatal32/spfatal32.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/sptests/spfatal32/spfatal32.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,4 +1,4 @@
 *** TEST VERSION: 5.0.0.dea4bbe3746699627931ecd94fc437ae66bf9158
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD: RTEMS_DEBUG RTEMS_NETWORKING RTEMS_POSIX_API RTEMS_SMP
 *** TEST TOOLS: 7.3.0 20180125 (RTEMS 5, RSB 6d9c77c77d271d1fc2dfe8493d6713930b52a6dd, Newlib 3.0.0)
Index: testsuites/sptests/spglobalcon02/spglobalcon02.scn
===================================================================
--- testsuites/sptests/spglobalcon02/spglobalcon02.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/sptests/spglobalcon02/spglobalcon02.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST SPGLOBALCON 2 ***
 *** TEST VERSION: 5.0.0.5b7a1e145df3d278f315ead280bc55c67184b943
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD: RTEMS_NETWORKING RTEMS_POSIX_API RTEMS_SMP
 *** TEST TOOLS: 7.3.0 20180125 (RTEMS 5, RSB 6d9c77c77d271d1fc2dfe8493d6713930b52a6dd, Newlib 3.0.0)
Index: testsuites/sptests/spinternalerror02/spinternalerror02.scn
===================================================================
--- testsuites/sptests/spinternalerror02/spinternalerror02.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/sptests/spinternalerror02/spinternalerror02.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST SPINTERNALERROR 2 ***
 *** TEST VERSION: 5.0.0.cfa82b34b0c53ab4e3d84dd8ab5225793d48fcd0
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD:
 *** TEST TOOLS: 7.4.0 20181206 (RTEMS 5, RSB ddba5372522da341fa20b2c75dfe966231cb6790, Newlib df6915f029ac9acd2b479ea898388cbd7dda4974)
Index: testsuites/sptests/sppercpudata01/sppercpudata01.scn
===================================================================
--- testsuites/sptests/sppercpudata01/sppercpudata01.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/sptests/sppercpudata01/sppercpudata01.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST SMPPERCPUDATA 1 ***
 *** TEST VERSION: 5.0.0.6d70a1190539ade3f6ec67358461292908473066
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD: RTEMS_SMP
 *** TEST TOOLS: 7.3.0 20180125 (RTEMS 5, RSB 02302026ccc257ece411d955836a3ac9b8afb9dc, Newlib d13c84eb07e35984bf7a974cd786a6cdac29e6b9)
Index: testsuites/sptests/sptls04/sptls04.scn
===================================================================
--- testsuites/sptests/sptls04/sptls04.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/sptests/sptls04/sptls04.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST SPTLS 4 ***
 *** TEST VERSION: 5.0.0.b926da560283088c42555a3f2e03a0ae9508087a
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD: default
 *** TEST TOOLS: 7.2.0 20170814 (RTEMS 5, RSB d1e6dfcb1e14d2f9d42c79e1137ddca6d8fc67d5, Newlib 2.5.0.20170922)
Index: testsuites/tmtests/tmonetoone/tmonetoone.scn
===================================================================
--- testsuites/tmtests/tmonetoone/tmonetoone.scn	(revision a6879a418dee37c31728af0d2491cb8924f23de3)
+++ testsuites/tmtests/tmonetoone/tmonetoone.scn	(revision d0b704b09c9d17716c7220f78728f316af79d898)
@@ -1,5 +1,5 @@
 *** BEGIN OF TEST TMONETOONE ***
 *** TEST VERSION: 5.0.0.629faf95046cddedc161ba9bc43fda925ca04ee5
-*** TEST STATE: EXPECTED-PASS
+*** TEST STATE: EXPECTED_PASS
 *** TEST BUILD:
 *** TEST TOOLS: 7.3.0 20180125 (RTEMS 5, RSB 9670d7541e0621915e521fe76e7bb33de8cee661, Newlib d13c84eb07e35984bf7a974cd786a6cdac29e6b9)
